WordPressのバージョンアップ ?

WordPress のバージョンアップを検討してみたが、MacのOSを10.14にすると、MySQLを5.7ないし5.8に上げる事となり、MySQLが??????。よって下記のようにバージョンをあげると、ひとつひとつのインストール後の設定が難しくなりそうです。

MacOSX10.8.4 ——>10.9.2—–>10.10.3—-–>10.14

Server2.1.1——–—->3.1.1——>4.1———–>5.3.1

MySQL5.6.12———>5.6.16——>5.6.25–—>5.7.26

PHP5.3.15————->5.4.24—–>5.5.20——–>7.1

phpMyAdmin4.0.1.1-–>4.1.11––>4.4.9——–>4.9.1

Apach2.2-–>2.2.26–>2.4.10—–>2.4.16——>2.4.34

WordPress3.3.1—–—>4.2.2——>4.8.1——–>5.2.1

Mac  OS10.12まで上げる事はできるようですが。

 

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です